
Präsidium der Piratenversammlung - Task / Tâche #2517

Anpassung der revidierten VO an die neuen STatuten

13 February 2012 19:48 - Atropos

Status: Closed Start date: 13 February 2012

Priority: Normal Due date: 08 June 2012

Assignee: Atropos % Done: 100%

Category: Ordnung Estimated time: 1.00 hour

Target version: 2012v1   

Description

Hallo Stefan

eine kleine Aufgabe bis 3.3.2012

wir bräuchten noch den Änderungsantrag zur VO für das Ende versammlung der sie dann an die ANTKOM anpasst.

Vielen Dank

LG

Moira

History

#1 - 13 February 2012 19:48 - Atropos

- Assignee set to Exception

#2 - 05 March 2012 20:59 - Atropos

Das haben wir jetzt nicht gemacht. Was gilt jetzt im Bereich Traktandierung und Einladung?

Wer entscheidet jetzt über die Traktandierung?

#3 - 05 March 2012 21:00 - Atropos

- Assignee changed from Exception to mastgans

#4 - 11 March 2012 20:27 - Atropos

- Due date changed from 03 March 2012 to 08 June 2012

#5 - 04 April 2012 21:12 - Atropos

- Category set to Ordnung

- Assignee changed from mastgans to Atropos

- Target version set to 2012v1

#6 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#7 - 07 January 2013 14:36 - Atropos

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

dies ist nicht weiter nötig => closed
